{
  "format_version": "1.12",
  "minecraft:recipe_brewing_mix": {
    "description": {
      "identifier": "oct_db:brew_awkward_poison"
    },
    "tags": [
      "brewing_stand"
    ],
    "input": "minecraft:potion_type:awkward",
    "reagent": "oct_db:extra_poisonous_potato",
    "output": "minecraft:potion_type:poison"
  }
}